.inlineImage {
    margin-bottom: 36px;
}
.inlineImage > picture {
    display: block;
    min-height: 400px;
    width: 100%;
    margin-bottom: 10px;
}
.inlineImage.artigo-destaque > picture {
    height: 500px;
    min-height: 500px;
}
.inlineImage > picture > img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    cursor: pointer;
}
.inlineImage figcaption {
    font-family: "WorkSans",sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    color: #000000;
}
@media screen and (max-width: 768px) {
    .inlineImage {
        margin-bottom: 24px;
    }
    .inlineImage > picture {
        min-height: 200px;
    }
    .inlineImage.artigo-destaque > picture {
        min-height: unset;
        height: 250px;
        max-height: 250px;
    }
    .inlineImage figcaption {
        line-height: 14px;
    }
}